/*
	COLOR ROJO: #d82f4b;
	COLOR FOOTER: #363636;
*/

@font-face{
	font-family: harabara;
	src: url(../fonts/Harabara.otf);
}

@font-face{
	font-family: hdelvetica;
	src: url(../fonts/HelveticaNeue.otf);
}

@font-face{
	font-family: PTSans;
	src: url(../fonts/ptsansnarrow-regular.ttf);
}

a{text-decoration: none !important; color: inherit;}
a:hover{color: inherit; text-decoration: none;}
.vinculoInterno{color: #337ab7 !important; font-weight: bold;}
.vinculoInterno:before{
	content: url(../img/link.png);
	display: inline-block;
  vertical-align: middle;
	margin: 0px 0px 0px 0px; padding: 0px !important;
}

html{height: 100%;}
*{}
iframe{
	background:url(../img/loader.gif) no-repeat 50% 50%; 
	background-size: 32px; 
	border:none; 
	width: 100%; 
	height: 600px;
}
body{
	margin: 0px; padding: 0px; /*background: #ececec*/;
	font-family: PTSans;
	background: white;
}
h1, h2, h3, h4, h5, h6{margin: 0px; padding: 0px;}

hr{margin: 5px 0px; padding: 0px 0;}
hr.style-three {
    border: 0;
    border-bottom: 1px dashed #ccc;
    background: none;
}
hr.style-three-margin {
    border: 0;
    border-bottom: 1px dashed #ccc;
    background: none;
    margin-bottom: 15px;
}

/*Estructura*/
header{margin: 0px; border-top:solid 4px #d82f4b; border-bottom: solid 1px #d4d4d4; background: white;}
header .logo-grande{margin: 10px 0px; height: 100px;}
header nav{display: table; background: #d82f4b; height: 35px; width: 100%;}
header nav a{text-transform: uppercase; color: white; font-size: 14px; text-align: center; display: table-cell; vertical-align: middle;}

/*Cabecha-mobil*/
.logo-mobil{width: 60%; min-width: 150px; margin-left: 10px;}
.menu-mobil{width: 36px; cursor: pointer;}
.cabecha-mobil{overflow: hidden; display: table-cell; padding: 10px 20px; text-align: center;}
.cabecha-mobil a{display: table-cell;}

/*Cabechita*/
.cabechita{position: fixed; top: 0px; width: 100%; background: white; z-index: 9999; display: none; border-bottom:solid 4px #d82f4b;}
.logo-pequenio{height: 50px; margin: 15px;}
.cabechita menu{display:table; height: 80px; width: 100%; padding: 0px; margin: 0px;}
.cabechita .mimenu{width: 20%; text-align: center; display: table-cell; position: relative; vertical-align: middle;}


/* CSS MENU */
header menu{display:table; height: 85px; width: 100%; padding: 0px; margin: 0px;}
.mimenu{width: 20%; text-align: center; display: table-cell; position: relative; vertical-align: middle;}
.titulo{font-size: 22px;}
.sep-admision{background: url(../img/flecha-submenu.png) no-repeat 190px top;}
.sep-facultades{background: url(../img/flecha-submenu.png) no-repeat 325px top;}
.submenu-info{background: white; padding: 30px; overflow: hidden;}
.submenu-info2{background: #d82f4b; padding: 10px; overflow: hidden;}
.submenu-info div a{font-size: 16px;}
.submenu-1, .submenu-2, .submenu-3, .submenu-4, .submenu-5 ,.submenu-6{
	text-align: left; display: none; margin: 0px; position: absolute; z-index: 9999; padding: 5%;}
.mimenu:hover .submenu-1{display: block; left: -50px; width: 250px;}
.mimenu:hover .submenu-2{display: block; left: -150px; width: 600px;}
.mimenu:hover .submenu-3{display: block; left: -150px; width: 450px;}
.mimenu:hover .submenu-4{display: block; left: -50px; width: 250px;}
.mimenu:hover .submenu-5{display: block; left: -30px; width: 250px;}
.mimenu:hover .submenu-6{display: block; left: -30px; width: 220px;}
/* CSS MENU */

#slider{clear: both; overflow: hidden;}

main{background: #f0f0f0;}
main .alertas-info .alerta{padding: 10px 20px; float: left; margin: 0 10px;}

.bloque-seccion-circle{margin: 15px 0px; text-align: center;}
.bloque-seccion-circle:hover .img-circle{border: solid 5px #d82f4b;}
.img-circle{
	width: 90%; 
	margin-bottom: 10px; 
	border: solid 5px #ccc; 
	transition: all linear .2s; 
	-moz-transition: all linear .2s;
	-webkit-transition: all linear .2s;
	-o-transition: all linear .2s;
}

.sin-margen{margin: 0px !important; padding: 0px !important;}
section{overflow: hidden;}
section#noticias{background: white;}

section#noticias .imagen-evento{width: 100%;}
section#noticias .fecha-evento{text-align: center; position: absolute; top: 0px; left: 0px; background: rgba(255,0,0,.8); padding: 15px; color: white;}

section#noticias .imagen-noticia{width: 100%;}
section#noticias .titulo-noticia{text-align: center; position: absolute; width: 100%; bottom: 0px; left: 0px; background: rgba(0,0,0,.9); padding: 15px; color: white;}

section#noticias .noticias-small{margin: 0 0 0 0; padding: 0 0 0 10px;}
section#noticias .imagen-noticia-small{width: 100%;}
section#noticias .titulo-noticia-small{text-align: center; position: absolute; width: 100%; bottom: 0px; left: 0px; background: rgba(0,0,0,.9); padding: 8px; color: white; font-size: 12px;}


section#bloques{background: url(../img/bg-seccion.jpg); color: white;}
.contenido{margin: 20px 0px; padding: 0px 30px;}
section .link-vermas{margin-top: 10px; cursor: pointer;}

/*FOOTER*/
footer{background: #363636 url(../img/punkuri.png) no-repeat top right; padding: 25px 0px; color: #ccc;}

footer .creditos-mobil{width: 90%; margin: 0px auto; text-align: center;}
footer .social-icono-mobil{margin-top:20px; text-align: center;}
footer .social-icono-mobil img{margin:0px 5px; width: 55px;}

footer .creditos-web{overflow: hidden;}
footer .social-icono{margin-top:10px;}
footer .social-icono img{margin:0px 5px; width: 32px; float: left;}
footer .contador{
	float: left; margin: 0px 5px; 
	padding: 7px; color: #cf003c; background: white;
	border-radius: 5px;
}

/*Sobrescribidos*/
.carousel{margin: 0px; padding: 0px; border-radius: 0px;}
.carousel-caption{font-size: 3em; background: rgba(0,0,0,0);}
table thead tr th{text-align: center;}

.wrapper{width: 80%; margin: 0px auto; padding: 0px;}
.transparente{background: transparent !important;}

.text_rojo{color: #d82f4b !important; font-weight: bold;}
.text_negro{color: black !important;}
.contenidos-dinamicos{width: 80%; margin: 0px auto; color: black !important; padding: 20px 30px; background: white; overflow: hidden; font-size: 15px; text-align: justify;}
.contenidos-dinamicos .subtitulo-1{color: #d82f4b; text-transform: uppercase;}
.contenidos-dinamicos .subtitulo-2{color: gray; text-transform: uppercase; text-align: left !important;}
.contenidos-dinamicos .texto{text-align: justify;}
.contenidos-dinamicos .imagen-texto{overflow: hidden; width: 50%;}
.contenidos-dinamicos .imagen-texto img{width: auto; width: 100%;}
.contenidos-dinamicos .imagen-texto .thumbnail{margin-bottom: 5px;}
.contenidos-dinamicos .imagen-texto div{background: rgba(0, 0, 0, .8); color: white; top: 80%; left: 5px; padding: 10px 20px; font-size: 15px;}


.contenidos-dinamicos .imagen-thumb{overflow: hidden; width: 100%;}
.contenidos-dinamicos .imagen-thumb img{width: auto; width: 100%;}
.contenidos-dinamicos .imagen-thumb .thumbnail{margin-bottom: 5px;}
.contenidos-dinamicos .imagen-thumb div{background: rgba(0, 0, 0, .8); color: white; top: 80%; left: 5px; padding: 10px 20px; font-size: 15px;}



/*IMAGENES EN EL TEXTO*/
.img-thumb{width: 100%; margin-bottom: 10px;}
.img-sombra{box-shadow: 0px 0px 8px #555;}
.img-izq{float: left; margin: 0 10px 10px 0;}
.img-der{float: right; margin: 0 0px 10px 10px;}

/*SLIDER MENU LEFT*/
.sidemenu{
	background: white;
	position: absolute;
	width: 60%;
	left: -60%;
	height: 100%;
	padding: 20px;
	border-right: solid 2px #e4e4e4;
	transition: all linear .2s;	
	-webkit-transition: all linear .2s;	
	-o-transition: all linear .2s;	
	-moz-transition: all linear .2s;	
}
.main-content{
	left: 0%;
	position: absolute;
	transition: all linear .2s;	
	-webkit-transition: all linear .2s;	
	-o-transition: all linear .2s;	
	-moz-transition: all linear .2s;
}
.sidemenu-mostrar{
	left: 0px;
}
.main-content-mostrar{
	left: 60%;
}
/*SLIDER MENU LEFT*/

.btn-subir{ /*SUBIR LA PAGINA*/
	position: fixed; bottom: 20px; left: 92%; color: white; display: none;
} 

.submenu-interno{text-align: left !important;}

/*LECTOR*/
.minoticia{width: auto; overflow: hidden;}
.minoticia .imagen{text-align: center; margin: 0px auto;}
.minoticia .imagen img{height: 410px; width: auto; margin: 0px auto;}
.minoticia .imagen .leyenda{
	background: rgba(255, 255, 255, .8); color: #333; padding: 10px 20px; font-size: 14px;
	border-radius: 0 0 5px 5px;
	margin-bottom: 10px;
}
.minoticia .text-noticia{margin-top: 10px; font-size: 16px;}

/*AGENDA*/
.agendas{padding: 5px 0; overflow: hidden;}

/*BUSCADOR top:150px*/
.buscador{position: fixed; right: -172px; top: 150px; z-index: 999999999; width: 230px; background: white; padding:10px;border-radius: 5px 0 0 0px; transition: all linear .3s; -webkit-transition: all linear .3s; -o-transition: all linear .3s; -moz-transition: all linear .3s;}
.buscador input{margin-left: 10px;}
.buscador:hover{right: 0px;}

/*REDES SOCIALES top: 202px*/ 
.redes_sociales{position: fixed; right: 0px; top: 202px; z-index: 999999999; width: 58px; background: white; padding:10px;border-radius: 0px 0 0 5px;}
.redes_sociales img{width: 30px;}

/*GALERIA*/
.thumbvideo{width: 100%;}

/*LOGROS*/
.logro{text-align: center; padding: 15px; margin-top: 15px;}
.logro img{width: 70%; margin-bottom: 10px;}
.logro span{text-transform: uppercase; font-size: 20px; line-height: 25px;}

/*GALERIA*/
.imagenes-galeria img{width: 100%;}
.imagenes-galeria .thumbnail{margin: 0px !important; padding: 5px !important;}

.link-plomo{transition: all linear .2s; -webkit-transition: all linear .2s; -o-transition: all linear .2s; -moz-transition: all linear .2s;}
.link-plomo:hover{color: #e4e4e4;}

.txtrojo{color: #d82f4b;}

.no_mobil{display: block;}
.si_mobil{display: none;}

.carta{background: url(../img/fondo-carta.png); font-size: 16px !important; padding: 20px;}

.vinculos{background-color: #ececec; padding: 20px;}
.vinculos img{height: 40px; margin: 10px 10px;}

@media (max-width: 768px) {
	.wrapper{width: 97%; margin: 0px auto;}
	.contenidos-dinamicos{width: 97%; padding: 20px 15px;}
	
	.no_mobil{display: none;}
	.si_mobil{display: block;}

	section#noticias .noticias-small{margin: 20px 0 0 0; padding: 0px;}
	footer .creditos{width: 100%; margin: 0px auto; text-align: left;}
	.btn-subir{left: 75%; color: white;}
	
	.minoticia .imagen img{height: 250px;}

	.imagen-texto{overflow: hidden; width: 80%; margin: 0px auto;}
	.panel-body .imagen-texto{overflow: hidden; width: 80%; margin: 0px auto;}
} 

@media (max-width: 960px) {
	section#noticias .noticias-small{margin: 20px 0 0 0; padding: 0px;}
} 


/*
	--------------------------
	ANIMACION EN VENTANA MODAL
	--------------------------
*/
.modal-contenedor{
	position: relative;
	overflow: hidden;
}

.modal-contenedor>.mensaje{
	position: absolute;
	color: rgba(255, 255, 255, 0);
	width: 100%;
	text-align: center;
	padding: 10px;
	font-size: 20px;
	top: 25%;
	-webkit-animation-name: example; /* Chrome, Safari, Opera */
	-webkit-animation-duration: 3s; /* Chrome, Safari, Opera */
	animation-name: example;
	animation-duration: 3s;
}

.mensaje-animado{
	position: absolute;
	color: rgba(255, 255, 255, 0);
	text-align: center;
	padding: 10px;
	font-size: 20px;
	top: 25%;
	-webkit-animation-name: example; /* Chrome, Safari, Opera */
	-webkit-animation-duration: 3s; /* Chrome, Safari, Opera */
	animation-name: example;
	animation-duration: 3s;
}

/* Chrome, Safari, Opera */
@-webkit-keyframes example {
				0%   {color: rgba(255, 255, 255, 0); background: rgba(0, 0, 0, 0);}
				50%  {color: rgba(255, 255, 255, 1); background: rgba(0, 0, 0, .8);}
				100% {color: rgba(255, 255, 255, 0); background: rgba(0, 0, 0, 0);}
}

/* Standard syntax */
@keyframes example {
				0%   {color: rgba(255, 255, 255, 0); background: rgba(0, 0, 0, 0);}
				50%  {color: rgba(255, 255, 255, 1); background: rgba(0, 0, 0, .8);}
				100% {color: rgba(255, 255, 255, 0); background: rgba(0, 0, 0, 0);}
}

/*----------------------------------------------------------------------------*/








.fondoTransparente{
  display: none;
  /*Div que ocupa toda la pantalla*/
  position:absolute;
  top:0px;
  left:0px;
  width:100%;
  height:100%;
  background-color: rgba(255, 255, 255, 1);
  /*IE*/
  filter: alpha(opacity=100);
  /*FireFox Opera*/
  opacity: 1;
  z-index: 99;
}
.loader_center{
  z-index: 99;
  display: none;
  position: absolute;
  /*nos posicionamos en el centro del navegador*/
  top:50%;
  left:50%;
  /*determinamos una anchura*/
  width:32px;
  /*indicamos que el margen izquierdo, es la mitad de la anchura*/
  margin-left:-16px;
  /*determinamos una altura*/
  height:32px;
  /*indicamos que el margen superior, es la mitad de la altura*/
  margin-top:-16px;
  border:none;
  background-color:transparent;
  padding:5px;
}
















/*
inspired from http://codepen.io/Rowno/pen/Afykb 
*/
.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
}

.carousel-fade .carousel-inner .active {
  opacity: 1;
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}

.carousel-fade .carousel-control {
  z-index: 2;
}

/*
WHAT IS NEW IN 3.3: "Added transforms to improve carousel performance in modern browsers."
now override the 3.3 new styles for modern browsers & apply opacity
*/
@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
}